local inipath = reaper.GetResourcePath()
local  pathfull =inipath  .. "\\ini\\dj.ini"
num11, num22 = reaper.BR_Win32_GetPrivateProfileString("info", "last4", "", pathfull)
osr = ""

if (tonumber(num22) ==1) then
reaper.BR_Win32_WritePrivateProfileString("info", "last4", "2", pathfull)
osr= "100 to 900"
elseif (tonumber(num22) ==2) then
reaper.BR_Win32_WritePrivateProfileString("info", "last4", "3", pathfull)
osr= "1000 to 9000"
else
reaper.BR_Win32_WritePrivateProfileString("info", "last4", "1", pathfull)
osr= "1 to 99"
end

    reaper.osara_outputMessage(osr)